include_fmtlib.hpp File Reference

A special wrapper around fmtlib include files. More...

`#include <restinio/asio_include.hpp>`
`#include <fmt/format.h>`
`#include <fmt/ostream.h>`
`#include <fmt/time.h>`

Go to the source code of this file.

## Namespaces

namespace | restinio
namespace | restinio::fmtlib_tools

## Functions

auto | restinio::fmtlib_tools::runtime_format_string (const char *fmt_string) noexcept

## Detailed Description

A special wrapper around fmtlib include files.

Since
  v.0.5.1.2

Definition in file include_fmtlib.hpp.